<div class='courses'>
  <app-header class='courses__header' (logOff)="logOff($event)"></app-header>
  <app-breadcrumbs class='courses__breadcrumbs'></app-breadcrumbs>
  <div class='courses__control'>
    <button class='courses__control__button' (click)="addCourse($event)">Add course</button>
    <app-search-control class='courses__control__search'></app-search-control>
  </div>
  <app-course-plate
    *ngFor="let course of courses"
    [course]="course"
    class='courses__course-plate'
    (deleteCourse)="deleteCourse($event)">
  </app-course-plate>
  <button class='courses__btn--large' (click)="loadMore($event)">Load more</button>
</div>
<app-footer class='footer'></app-footer>
